/*icones menu*/
#home{background-image:url(menu_rodape/img/icones_menu/home.png); -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%;}
#investimentos{background-image:url(menu_rodape/img/icones_menu/investimentos.png); -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%;}
#guias{background-image:url(menu_rodape/img/icones_menu/guias.png); -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%;}
#calculadoras{background-image:url(menu_rodape/img/icones_menu/calculadoras.png); -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%;}
#perfil_investidor{background-image:url(menu_rodape/img/icones_menu/perfil_investidor.png); -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%;}
#indicadores_economicos{background-image:url(menu_rodape/img/icones_menu/indicadores_economicos.png); -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%;}
#conversor{background-image:url(menu_rodape/img/icones_menu/conversor.png); -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%;}
#loja{background-image:url(menu_rodape/img/icones_menu/loja.png); -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%;}
#blog{background-image:url(menu_rodape/img/icones_menu/blog.png); -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%;}
#cursos{background-image:url(menu_rodape/img/icones_menu/curso.png); -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%;}

/*img banner rodape*/
#banner_rodape{background-image:url(menu_rodape/img/rodape/banner_livros.gif); -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%;}

/*pagina menu investimento*/
#selecao_variavel{display:none;}
#selecao_hibrido{display:none;}
#selecao_alternativo{display:none;}

/*veja tbm e ferramentas index*/
#img_investimento{background-image:url(img/veja_tbm/investimentos.jpg); -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%;}
#img_guia{background-image:url(img/veja_tbm/guias.jpg); -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%;}
#img_perfil{background-image:url(img/veja_tbm/perfil.jpg); -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%;}
#img_cotacao{background-image:url(img/veja_tbm/cotacao.jpg); -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%;}
#img_calculadora{background-image:url(img/veja_tbm/calculadora.jpg); -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%;}
#img_conversor{background-image:url(img/veja_tbm/conversor.jpg); -moz-background-size: 100% 100%; -webkit-background-size: 100% 100%;}